NSLocationUsageDescription = "Fantastical utilise votre emplacement lors de rappels géolocalisés et pour la création d'événements ou de rappels comportant des lieux.";
NSCalendarsUsageDescription = "Fantastical doit accéder à vos calendriers pour afficher et pour créer des événements.";
NSRemindersUsageDescription = "Fantastical doit accéder à vos rappels pour afficher et pour créer des rappels.";
NSContactsUsageDescription = "Fantastical utilise vos contacts pour afficher les anniversaires et pour gérer les invités.";
